#!/bin/bash

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
REPO_ROOT="$(cd "${SCRIPT_DIR}/../.." && pwd)"

source ${REPO_ROOT}/.venv/bin/activate

FILES=(














  "LLTM-all-ab2-numeric-depth-p80-train"
  "LLTM-all-ab3-numeric-depth-p80-train"





)

for f in "${FILES[@]}"; do
  python ${REPO_ROOT}/tools/pre-process/index_dataset.py \
    --data-file-path "${REPO_ROOT}/scripts/instruction/convert_datasets/${f}.jsonl"
done
